#u1529
{
	border-color: #0500D1;
	background-color: #333333;
}

#menuu1530
{
	border-style: none;
	background-color: transparent;
}

#u1532
{
	border-style: none;
	border-color: #333333;
	background-color: transparent;
	position: relative;
}

#u1532:hover
{
	border-color: #ED1C24;
	background-color: #555555;
}

#u1532:active
{
	border-color: #ED1C24;
	background-color: #555555;
}

#u1534-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u1532:active #u1534-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u1541
{
	border-style: none;
	border-color: #333333;
	background-color: transparent;
	position: relative;
}

#u1541:hover
{
	border-color: #ED1C24;
	background-color: #555555;
}

#u1542-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u1541:active #u1542-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u1548
{
	border-style: none;
	border-color: #333333;
	background-color: transparent;
	position: relative;
}

#u1548:hover
{
	border-color: #ED1C24;
	background-color: #555555;
}

#u1532.MuseMenuActive,#u1541.MuseMenuActive,#u1548.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: #ED1C24;
}

#u1551-4
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u1548:hover #u1551-4
{
	background-color: transparent;
}

#u1548:active #u1551-4
{
	background-color: transparent;
}

#u1548:active #u1551-4 p
{
	color: #DDDDDD;
	visibility: inherit;
}

#u1532.MuseMenuActive #u1534-4 p,#u1541.MuseMenuActive #u1542-4 p,#u1548.MuseMenuActive #u1551-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1658-6
{
	-pie-box-shadow: 0px 0px 1px 1px #C6C6C6;
	box-shadow: 0px 0px 1px rgba(68,68,68,0.3),0px 0px 1px rgba(68,68,68,0.3);
	background-color: #0500D1;
	border-radius: 8px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1658-6:hover
{
	background-color: #ED1D25;
}

#u1658-6::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 8px;
	box-shadow: inset 1px 1px 9px rgba(255,255,255,0.6), inset -1px -1px 9px rgba(0,0,0,0.6);
}

#u1658-6:active
{
	background-color: #0500D1;
}

#u1658-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1658
{
	font-size: 21px;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	line-height: 21px;
}

#u1658-2
{
	font-size: 16px;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	line-height: 16px;
}

#u1658-3
{
	font-size: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	line-height: 25px;
}

#u1603
{
	position: absolute;
	background-color: transparent;
}

#u1612,#u1611
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pamphletu1594,#u1610,#u1829
{
	position: relative;
}

#u1556
{
	border-style: solid;
	border-color: #555555;
	background-color: #333333;
	border-width: 0px 0px 50px;
}

#u1531,#u1538,#u1545,#u1568
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u1570-4
{
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1548.MuseMenuActive #u1551-4,#u1568:hover #u1570-4
{
	background-color: transparent;
}

#u1568:active #u1570-4
{
	background-color: transparent;
}

#u1568:hover #u1570-4 p
{
	color: #BBBBBB;
	visibility: inherit;
}

#u1568:active #u1570-4 p
{
	color: #777777;
	visibility: inherit;
}

#u1575
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u1576-4
{
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1568.MuseMenuActive #u1570-4,#u1575:hover #u1576-4
{
	background-color: transparent;
}

#u1575:active #u1576-4
{
	background-color: transparent;
}

#u1575:hover #u1576-4 p
{
	color: #BBBBBB;
	visibility: inherit;
}

#u1568.MuseMenuActive #u1570-4 p,#u1575:active #u1576-4 p
{
	color: #777777;
	visibility: inherit;
}

#u1561
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u1562-4
{
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1575.MuseMenuActive #u1576-4,#u1561:hover #u1562-4
{
	background-color: transparent;
}

#u1561:active #u1562-4
{
	background-color: transparent;
}

#u1561:hover #u1562-4 p
{
	color: #BBBBBB;
	visibility: inherit;
}

#u1575.MuseMenuActive #u1576-4 p,#u1561:active #u1562-4 p
{
	color: #777777;
	visibility: inherit;
}

#u1552,#u1631,#u1643,#u1567,#u1574,#u1560,#u1581
{
	background-color: transparent;
	position: relative;
}

#u1582
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u1585-4
{
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1561.MuseMenuActive #u1562-4,#u1582:hover #u1585-4
{
	background-color: transparent;
}

#u1582:active #u1585-4
{
	background-color: transparent;
}

#u1582.MuseMenuActive #u1585-4
{
	background-color: transparent;
}

#u1582:hover #u1585-4 p
{
	color: #BBBBBB;
	visibility: inherit;
}

#u1561.MuseMenuActive #u1562-4 p,#u1582:active #u1585-4 p
{
	color: #777777;
	visibility: inherit;
}

#u1582.MuseMenuActive #u1585-4 p
{
	color: #777777;
	visibility: inherit;
}

#u1557
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1604,#u1607,#menuu1559,#u1588
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1590-8
{
	border-width: 3px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: transparent;
	border-radius: 3px;
	line-height: 21px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1589-4
{
	background-color: #333333;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

